import { BFHTimeline } from "../../../components/BFH-Timeline";
import BFHpdf, { GuidePDF } from "../../../components/Pdfs";
import BFHGallery from "../../../components/Photo-grid";
import { Section, Subesction } from "../../../components/sections";
import { About } from "./bfh-about";
import { PosterGallery } from "./postergallery";

export function MeetUP(){

    return(
        <Section title="BFH European MeetUp" id="BFH European MeetUp">
          <Subesction title="Aftervideo" id="BFH European MeetUp1">
            <div className="bg-video-container">
            <iframe title="Bielefeld-CeBiTec: MeetUp (2024) [English]" width="100%" height="700px" src="https://video.igem.org/videos/embed/30b8a6e0-2b4a-4618-8867-4eb8e6a52936" frameBorder="0" allowFullScreen={true} sandbox="allow-same-origin allow-scripts allow-popups allow-forms"></iframe>
            </div>
          </Subesction>
        <div className="" /* style={{ paddingTop: "5vw"}} */>
        <Subesction title="Timeline" id="BFH European MeetUp2">
          <BFHTimeline/>
        </Subesction> 
        <Subesction title="About" id="BFH European MeetUp3">
          <About/>
        </Subesction> 
        <Subesction title="Virtual Poster Exhibition" id="BFH European MeetUp4">
          <PosterGallery/>
        </Subesction> 
        <Subesction title="Guideline" id="BFH European MeetUp5">
          <GuidePDF/>
        </Subesction> 
        <Subesction title="Gallery" id="BFH European MeetUp6">
          <BFHGallery/>
        </Subesction> 
        <Subesction title="Downloads" id="BFH European MeetUp7">
          <BFHpdf/>
        </Subesction> 
        </div>
      </Section>
    )
}
