import BibtexParser from "../components/makeSources";

export default function EngDelsources(){
    return (
        <div>
          <BibtexParser bibtexSources={bibtexSources} />
        </div>
      );
}


const bibtexSources = [
  `
  @article{TAHA2022345,
    title        = {Delivery of CRISPR-Cas tools for in vivo genome editing therapy: Trends and challenges},
    author       = {Eman A. Taha and Joseph Lee and Akitsu Hotta},
    year         = 2022,
    journal      = {Journal of Controlled Release},
    volume       = 342,
    pages        = {345--361},
    doi          = {https://doi.org/10.1016/j.jconrel.2022.01.013},
    issn         = {0168-3659},
    url          = {https://www.sciencedirect.com/science/article/pii/S016836592200027X},
    keywords     = {CRISPR-Cas, Delivery, AAV, Virus-like particle, Lipid nanoparticle, Gene therapy},
    abstract     = {The discovery of clustered regularly interspaced short palindromic repeats (CRISPR) genome editing technology opened the door to provide a versatile approach for treating multiple diseases. Promising results have been shown in numerous pre-clinical studies and clinical trials. However, a safe and effective method to deliver genome-editing components is still a key challenge for in vivo genome editing therapy. Adeno-associated virus (AAV) is one of the most commonly used vector systems to date, but immunogenicity against capsid, liver toxicity at high dose, and potential genotoxicity caused by off-target mutagenesis and genomic integration remain unsolved. Recently developed transient delivery systems, such as virus-like particle (VLP) and lipid nanoparticle (LNP), may solve some of the issues. This review summarizes existing in vivo delivery systems and possible solutions to overcome their limitations. Also, we highlight the ongoing clinical trials for in vivo genome editing therapy and recently developed genome editing tools for their potential applications.}
  }
  `,`
  @article{verma_landscape_2023,
    title        = {The landscape for lipid-nanoparticle-based genomic medicines},
    author       = {Verma, Malvika and Ozer, Imran and Xie, Wen and Gallagher, Ryan and Teixeira, Alexandra and Choy, Michael},
    year         = 2023,
    month        = may,
    journal      = {Nature Reviews Drug Discovery},
    volume       = 22,
    number       = 5,
    pages        = {349--350},
    doi          = {10.1038/d41573-023-00002-2},
    issn         = {1474-1776, 1474-1784},
    url          = {https://www.nature.com/articles/d41573-023-00002-2},
    urldate      = {2024-09-16},
    copyright    = {https://www.springernature.com/gp/researchers/text-and-data-mining},
    language     = {en},
    file         = {Verma et al. - 2023 - The landscape for lipid-nanoparticle-based genomic.pdf:C\:\\Users\\Isabell\\Zotero\\storage\\ZESPW7JJ\\Verma et al. - 2023 - The landscape for lipid-nanoparticle-based genomic.pdf:application/pdf}
  }
  `,`
  @article{taha_delivery_2022,
    title        = {Delivery of {CRISPR}-{Cas} tools for in vivo genome editing therapy: {Trends} and challenges},
    shorttitle   = {Delivery of {CRISPR}-{Cas} tools for in vivo genome editing therapy},
    author       = {Taha, Eman A. and Lee, Joseph and Hotta, Akitsu},
    year         = 2022,
    month        = feb,
    journal      = {Journal of Controlled Release},
    volume       = 342,
    pages        = {345--361},
    doi          = {10.1016/j.jconrel.2022.01.013},
    issn         = {01683659},
    url          = {https://linkinghub.elsevier.com/retrieve/pii/S016836592200027X},
    urldate      = {2024-09-16},
    abstract     = {The discovery of clustered regularly interspaced short palindromic repeats (CRISPR) genome editing technology opened the door to provide a versatile approach for treating multiple diseases. Promising results have been shown in numerous pre-clinical studies and clinical trials. However, a safe and effective method to deliver genome-editing components is still a key challenge for in vivo genome editing therapy. Adeno-associated virus (AAV) is one of the most commonly used vector systems to date, but immunogenicity against capsid, liver toxicity at high dose, and potential genotoxicity caused by off-target mutagenesis and genomic integration remain unsolved. Recently developed transient delivery systems, such as virus-like particle (VLP) and lipid nanoparticle (LNP), may solve some of the issues. This review summarizes existing in vivo delivery systems and possible solutions to overcome their limitations. Also, we highlight the ongoing clinical trials for in vivo genome editing therapy and recently developed genome editing tools for their potential applications.},
    language     = {en}
  }
  `,`
  @manual{cayman_chemical_lipidlaunch_protocol,
    title        = {LipidLaunch™ LNP-102 Exploration Kit Protocol},
    author       = {{Cayman Chemical}},
    year         = 2024,
    url          = {https://cdn.caymanchem.com/cdn/insert/35425.pdf},
    note         = {Accessed: 2024-09-16}
  }
  `,`
  @misc{corden_pharma_lnp_2024,
    title        = {LNP Formulation and Manufacturing},
    author       = {{Corden Pharma}},
    year         = 2024,
    url          = {https://cordenpharma.com/what-you-need/drug-products/support-services/lnp-formulation-manufacturing/},
    note         = {Accessed: 2024-09-18}
  }
  `,`
  @article{wei_lung_2023,
    title        = {Lung {SORT} {LNPs} enable precise homology-directed repair mediated {CRISPR}/{Cas} genome correction in cystic fibrosis models},
    author       = {Wei, Tuo and Sun, Yehui and Cheng, Qiang and Chatterjee, Sumanta and Traylor, Zachary and Johnson, Lindsay T. and Coquelin, Melissa L. and Wang, Jialu and Torres, Michael J. and Lian, Xizhen and Wang, Xu and Xiao, Yufen and Hodges, Craig A. and Siegwart, Daniel J.},
    year         = 2023,
    month        = nov,
    journal      = {Nature Communications},
    volume       = 14,
    number       = 1,
    pages        = 7322,
    doi          = {10.1038/s41467-023-42948-2},
    issn         = {2041-1723},
    url          = {https://www.nature.com/articles/s41467-023-42948-2},
    urldate      = {2024-04-16},
    copyright    = {2023 The Author(s)},
    note         = {Publisher: Nature Publishing Group},
    abstract     = {Approximately 10\% of Cystic Fibrosis (CF) patients, particularly those with CF transmembrane conductance regulator (CFTR) gene nonsense mutations, lack effective treatments. The potential of gene correction therapy through delivery of the CRISPR/Cas system to CF-relevant organs/cells is hindered by the lack of efficient genome editor delivery carriers. Herein, we report improved Lung Selective Organ Targeting Lipid Nanoparticles (SORT LNPs) for efficient delivery of Cas9 mRNA, sgRNA, and donor ssDNA templates, enabling precise homology-directed repair-mediated gene correction in CF models. Optimized Lung SORT LNPs deliver mRNA to lung basal cells in Ai9 reporter mice. SORT LNP treatment successfully corrected the CFTR mutations in homozygous G542X mice and in patient-derived human bronchial epithelial cells with homozygous F508del mutations, leading to the restoration of CFTR protein expression and chloride transport function. This proof-of-concept study will contribute to accelerating the clinical development of mRNA LNPs for CF treatment through CRISPR/Cas gene correction.},
    language     = {en},
    keywords     = {Biomedical engineering, CRISPR-Cas9 genome editing, Gene delivery}
  }
  `,`
  @article{IBRAHIM2022215,
    title        = {Polyethylene glycol (PEG): The nature, immunogenicity, and role in the hypersensitivity of PEGylated products},
    author       = {Mohamed Ibrahim and Eslam Ramadan and Nehal E. Elsadek and Sherif E. Emam and Taro Shimizu and Hidenori Ando and Yu Ishima and Omar Helmy Elgarhy and Hatem A. Sarhan and Amal K. Hussein and Tatsuhiro Ishida},
    year         = 2022,
    journal      = {Journal of Controlled Release},
    volume       = 351,
    pages        = {215--230},
    doi          = {https://doi.org/10.1016/j.jconrel.2022.09.031},
    issn         = {0168-3659},
    url          = {https://www.sciencedirect.com/science/article/pii/S0168365922006265},
    keywords     = {Polyethylene glycol (PEG), anti-PEG antibodies, Hypersensitivity, COVID-19 mRNA vaccines, complement activation-related pseudoallergy (CARPA)},
    abstract     = {Polyethylene glycol (PEG) is a versatile polymer that is widely used as an additive in foods and cosmetics, and as a carrier in PEGylated therapeutics. Even though PEG is thought to be less immunogenic, or perhaps even non-immunogenic, with a variety of physicochemical properties, there is mounting evidence that PEG causes immunogenic responses when conjugated with other materials such as proteins and nanocarriers. Under these conditions, PEG with other materials can result in the production of anti-PEG antibodies after administration. The antibodies that are induced seem to have a deleterious impact on the therapeutic efficacy of subsequently administered PEGylated formulations. In addition, hypersensitivity to PEGylated formulations could be a significant barrier to the utility of PEGylated products. Several reports have linked the presence of anti-PEG antibodies to incidences of complement activation-related pseudoallergy (CARPA) following the administration of PEGylated formulations. The use of COVID-19 mRNA vaccines, which are composed mainly of PEGylated lipid nanoparticles (LNPs), has recently gained wide acceptance, although many cases of post-vaccination hypersensitivity have been documented. Therefore, our review focuses not only on the importance of PEGs and its great role in improving the therapeutic efficacy of various medications, but also on the hypersensitivity reactions attributed to the use of PEGylated products that include PEG-based mRNA COVID-19 vaccines.}
  }
  `,`
  @article{ZIMMERMANN2022137,
    title        = {Spray drying siRNA-lipid nanoparticles for dry powder pulmonary delivery},
    author       = {Christoph M. Zimmermann and Domizia Baldassi and Karen Chan and Nathan B.P. Adams and Alina Neumann and Diana Leidy Porras-Gonzalez and Xin Wei and Nikolaus Kneidinger and Mircea Gabriel Stoleriu and Gerald Burgstaller and Dominik Witzigmann and Paola Luciani and Olivia M. Merkel},
    year         = 2022,
    journal      = {Journal of Controlled Release},
    volume       = 351,
    pages        = {137--150},
    doi          = {https://doi.org/10.1016/j.jconrel.2022.09.021},
    issn         = {0168-3659},
    url          = {https://www.sciencedirect.com/science/article/pii/S0168365922006137},
    keywords     = {Lipid nanoparticles, LNP, Onpattro®, RNA therapeutics, siRNA delivery, Spray drying, Pulmonary delivery, Respiratory diseases, Human precision-cut lung slices, Formulation screening},
    abstract     = {While all the siRNA drugs on the market target the liver, the lungs offer a variety of currently undruggable targets which could potentially be treated with RNA therapeutics. Hence, local, pulmonary delivery of RNA nanoparticles could finally enable delivery beyond the liver. The administration of RNA drugs via dry powder inhalers offers many advantages related to physical, chemical and microbial stability of RNA and nanosuspensions. The present study was therefore designed to test the feasibility of engineering spray dried lipid nanoparticle (LNP) powders. Spray drying was performed using 5% lactose solution (m/V), and the targets were set to obtain nanoparticle sizes after redispersion of spray-dried powders around 150 nm, a residual moisture level below 5%, and RNA loss below 15% at maintained RNA bioactivity. The LNPs consisted of an ionizable cationic lipid which is a sulfur-containing analog of DLin-MC3-DMA, a helper lipid, cholesterol, and PEG-DMG encapsulating siRNA. Prior to the spray drying, the latter process was simulated with a novel dual emission fluorescence spectroscopy method to preselect the highest possible drying temperature and excipient solution maintaining LNP integrity and stability. Through characterization of physicochemical and aerodynamic properties of the spray dried powders, administration criteria for delivery to the lower respiratory tract were fulfilled. Spray dried LNPs penetrated the lung mucus layer and maintained bioactivity for >90% protein downregulation with a confirmed safety profile in a lung adenocarcinoma cell line. Additionally, the spray dried LNPs successfully achieved up to 50% gene silencing of the house keeping gene GAPDH in ex vivo human precision-cut lung slices at without increasing cytokine levels. This study verifies the successful spray drying procedure of LNP-siRNA systems maintaining their integrity and mediating strong gene silencing efficiency on mRNA and protein levels both in vitro and ex vivo. The successful spray drying procedure of LNP-siRNA formulations in 5% lactose solution creates a novel siRNA-based therapy option to target respiratory diseases such as lung cancer, asthma, COPD, cystic fibrosis and viral infections.}
  }
  `,`
  @article{jiang_combinatorial_2024,
    title        = {Combinatorial development of nebulized {mRNA} delivery formulations for the lungs},
    author       = {Jiang, Allen Y. and Witten, Jacob and Raji, Idris O. and Eweje, Feyisayo and MacIsaac, Corina and Meng, Sabrina and Oladimeji, Favour A. and Hu, Yizong and Manan, Rajith S. and Langer, Robert and Anderson, Daniel G.},
    year         = 2024,
    month        = mar,
    journal      = {Nature Nanotechnology},
    volume       = 19,
    number       = 3,
    pages        = {364--375},
    doi          = {10.1038/s41565-023-01548-3},
    issn         = {1748-3387, 1748-3395},
    url          = {https://www.nature.com/articles/s41565-023-01548-3},
    urldate      = {2024-09-10},
    language     = {en}
  }
  `,`
  @article{vila-gonzalez_vitro_2024,
    title        = {In vitro platform to model the function of ionocytes in the human airway epithelium},
    author       = {Vilà-González, Marta and Pinte, Laetitia and Fradique, Ricardo and Causa, Erika and Kool, Heleen and Rodrat, Mayuree and Morell, Carola Maria and Al-Thani, Maha and Porter, Linsey and Guo, Wenrui and Maeshima, Ruhina and Hart, Stephen L. and McCaughan, Frank and Granata, Alessandra and Sheppard, David N. and Floto, R. Andres and Rawlins, Emma L. and Cicuta, Pietro and Vallier, Ludovic},
    year         = 2024,
    month        = apr,
    journal      = {Respiratory Research},
    volume       = 25,
    number       = 1,
    pages        = 180,
    doi          = {10.1186/s12931-024-02800-7},
    issn         = {1465-993X},
    url          = {https://respiratory-research.biomedcentral.com/articles/10.1186/s12931-024-02800-7},
    urldate      = {2024-09-10},
    abstract     = {
      Background  Pulmonary ionocytes have been identified in the airway epithelium as a small population of ion transporting cells expressing high levels of CFTR (cystic fibrosis transmembrane conductance regulator), the gene mutated in cystic fibrosis. By providing an infinite source of airway epithelial cells (AECs), the use of human induced pluripotent stem cells (hiPSCs) could overcome some challenges of studying ionocytes. However, the production of AEC epithelia containing ionocytes from hiPSCs has proven difficult. Here, we present a platform to produce hiPSCderived AECs (hiPSC-AECs) including ionocytes and investigate their role in the airway epithelium.
  
      Methods  hiPSCs were differentiated into lung progenitors, which were expanded as 3D organoids and matured by air-liquid interface culture as polarised hiPSC-AEC epithelia. Using CRISPR/Cas9 technology, we generated a hiPSCs knockout (KO) for FOXI1, a transcription factor that is essential for ionocyte specification. Differences between FOXI1 KO hiPSC-AECs and their wild-type (WT) isogenic controls were investigated by assessing gene and protein expression, epithelial composition, cilia coverage and motility, pH and transepithelial barrier properties.
  
      Results  Mature hiPSC-AEC epithelia contained basal cells, secretory cells, ciliated cells with motile cilia, pulmonary neuroendocrine cells (PNECs) and ionocytes. There was no difference between FOXI1 WT and KO hiPSCs in terms of their capacity to differentiate into airway progenitors. However, FOXI1 KO led to mature hiPSC-AEC epithelia without ionocytes with reduced capacity to produce ciliated cells.
  
      Conclusion  Our results suggest that ionocytes could have role beyond transepithelial ion transport by regulating epithelial properties and homeostasis in the airway epithelium.
    },
    language     = {en}
  }
  `
]