import { useTabNavigation } from "../../utils/TabNavigation";
import { MeetUP } from "./BFH/bfh";
import { CollabContribution } from "./collabs";
import { PatientContribution } from "./patient-contribution";
import { SafetyContribution } from "./safety-contribution";
import { Wiki } from "./Wiki/wiki";

export function Contribution() {
  useTabNavigation();
  return (
    <>
      <MeetUP/>
      <SafetyContribution/>
      <CollabContribution/>
      <PatientContribution/>
      <Wiki/>
    </>
  );
}










