export function StakeholderManagement(){

    return(
  <svg
    viewBox="0 0 4700 2500"
    xmlns="http://www.w3.org/2000/svg"
    xmlnsXlink="http://www.w3.org/1999/xlink"
    xmlSpace="preserve"
    overflow="hidden"

  >
    <g transform="translate(-1040 -2021)">
      <g>
        <path
          d="M0 0.042729 0 717.078 430.957 1148 430.957 0.042729Z"
          fill="#7E84C1"
          fillRule="evenodd"
          fillOpacity={1}
          transform="matrix(-1 0 0 1 4153 3108)"
        />
        <path
          d="M430.965 0 0 431 1147.96 431 1147.96 0Z"
          fill="#8F47A2"
          fillRule="evenodd"
          fillOpacity={1}
          transform="matrix(-1 0 0 1 4154 2189)"
        />
        <path
          d="M0.0427325 0 0.0427325 1147.96 431 1147.96 431 430.965 0.0427325 0Z"
          fill="#5E0A54"
          fillRule="evenodd"
          fillOpacity={1}
          transform="matrix(-1 0 0 1 2518 2189)"
        />
        <path
          d="M0.042729 0.0427325 0.042729 431 717.078 431 1148 0.0427325Z"
          fill="#080607"
          fillRule="evenodd"
          fillOpacity={1}
          transform="matrix(-1 0 0 1 3235 3825)"
        />
        <path
          d="M595.489 0 164.511 430.858 164.511 918.873 0 918.873 380 1380.96 760 918.873 595.489 918.873 595.489 0Z"
          stroke="#B85BD1"
          strokeWidth={3.4375}
          strokeLinecap="butt"
          strokeLinejoin="round"
          strokeMiterlimit={10}
          strokeOpacity={1}
          fill="#B85BD1"
          fillRule="evenodd"
          fillOpacity={1}
          transform="matrix(-1 0 0 1 4318.5 2189.5)"
        />
        <path
          d="M462.127 0 0.0427184 380 462.127 760 462.127 595.489 1381 595.489 950.185 164.511 462.127 164.511 462.127 0Z"
          stroke="#850E78"
          strokeWidth={3.4375}
          strokeLinecap="butt"
          strokeLinejoin="round"
          strokeMiterlimit={10}
          strokeOpacity={1}
          fill="#850E78"
          fillRule="evenodd"
          fillOpacity={1}
          transform="matrix(-1 0 0 1 3468.5 2025.5)"
        />
        <path
          d="M380 0.0427184 0.0427302 462.127 164.554 462.127 164.554 1381 595.489 950.185 595.489 462.127 760 462.127 380 0.0427184Z"
          fill="#32232C"
          fillRule="evenodd"
          fillOpacity={1}
          transform="matrix(-1 0 0 1 2682 2875)"
        />
        <path
          d="M918.872 0.0427302 918.872 164.554 0 164.554 430.815 595.489 918.872 595.489 918.872 760 1380.96 380 918.872 0.0427302Z"
          fill="#A0A7F3"
          fillRule="evenodd"
          fillOpacity={1}
          transform="matrix(-1 0 0 1 4153 3661)"
        />
        <text
          fill="#A0A7F3"
          fillOpacity={1}
          fontFamily="Fira Sans,Fira Sans_MSFontService,sans-serif"
          fontStyle="normal"
          fontVariant="normal"
          fontWeight={700}
          fontStretch="normal"
          fontSize={147}
          textAnchor="start"
          direction="ltr"
          writingMode="lr-tb"
          unicodeBidi="normal"
          textDecoration="none"
          transform="matrix(1 0 0 1 4190.15 4224)"
        >
          {"IMPLEMENTATION"}
        </text>
        <text
          fill="#B85BD1"
          fillOpacity={1}
          fontFamily="Fira Sans,Fira Sans_MSFontService,sans-serif"
          fontStyle="normal"
          fontVariant="normal"
          fontWeight={700}
          fontStretch="normal"
          fontSize={147}
          textAnchor="start"
          direction="ltr"
          writingMode="lr-tb"
          unicodeBidi="normal"
          textDecoration="none"
          transform="matrix(1 0 0 1 4378.25 2327)"
        >
          {"REGULATION & "}
        </text>
        <text
          fill="#B85BD1"
          fillOpacity={1}
          fontFamily="Fira Sans,Fira Sans_MSFontService,sans-serif"
          fontStyle="normal"
          fontVariant="normal"
          fontWeight={700}
          fontStretch="normal"
          fontSize={147}
          textAnchor="start"
          direction="ltr"
          writingMode="lr-tb"
          unicodeBidi="normal"
          textDecoration="none"
          transform="matrix(1 0 0 1 4880.13 2503)"
        >
          {"SAFETY"}
        </text>
        <text
          fill="#5E0A54"
          fillOpacity={1}
          fontFamily="Fira Sans,Fira Sans_MSFontService,sans-serif"
          fontStyle="normal"
          fontVariant="normal"
          fontWeight={700}
          fontStretch="normal"
          fontSize={147}
          textAnchor="start"
          direction="ltr"
          writingMode="lr-tb"
          unicodeBidi="normal"
          textDecoration="none"
          transform="matrix(1 0 0 1 1130.82 2342)"
        >
          {"PERCEPTION"}
        </text>
        <text
          fill="#32232C"
          fillOpacity={1}
          fontFamily="Fira Sans,Fira Sans_MSFontService,sans-serif"
          fontStyle="normal"
          fontVariant="normal"
          fontWeight={700}
          fontStretch="normal"
          fontSize={147}
          textAnchor="start"
          direction="ltr"
          writingMode="lr-tb"
          unicodeBidi="normal"
          textDecoration="none"
          transform="matrix(1 0 0 1 1130.82 4202)"
        >
          {"IMPACT"}
        </text>
      </g>
    </g>
  </svg>
);

}